/*.borde1{
    border: 1px solid #7504C4 !important ;
}
.borde2{
    border: 1px solid #3455eb !important ;
}
.borde3{
    border: 1px solid #eb4334 !important ;
}*/
.textcolor_ECPIM{
    color: #835cd6 !important;
}
.ECPIM_title{
    font-weight: bold !important;
    font-size:x-large;
}
.inicia_sesion{
    text-align: right !important;
    font-style: italic !important;
}
.crear_cuenta{
    position:absolute;
    bottom: 10%;    
}
input[type=email] {
    border: none;
    border-bottom: 2px solid  #835cd6;
}
input[type=password] {
    border: none;
    border-bottom: 2px solid  #835cd6;
}
input:focus {
    outline: none !important;
}

.btn_login{
    background-color: #835cd6 !important;
    border: none !important;
    height: 33px !important;
    line-height: 1em !important;
}
.btn_login:hover{
    background-color: #783feb !important;
}

a {
    text-decoration: none !important;
    outline: none !important;
    color: black !important;
}
a:hover {
    text-decoration: none !important;
    outline: none !important;
    color: #783feb !important;
}


input[type=checkbox] {
    accent-color: #835cd6;
}

.big-checkbox {    
    width: 18px; height: 18px;
}